.pc-btn{

display:inline-flex;
align-items:center;
justify-content:center;

padding:18px 35px;

background:var(--color-secondary);

border-radius:100px;

transition:var(--transition);

color:white;

font-weight:600;

}

.pc-btn:hover{

transform:translateY(-5px);

}


.pc-card{

border-radius:var(--radius-lg);

padding:30px;

background:rgba(255,255,255,.03);

backdrop-filter:blur(20px);

}

.pc-card-3d{
    transition:transform .2s ease;
    transform-style:preserve-3d;
    will-change:transform;
}